<?= $this->extend('Panel/Layouts/App') ?>
<?= $this->section('content') ?>
<div class="m-2">
    <general-setting></general-setting>
</div>
<?= $this->endSection() ?>
<?= $this->section('js') ?>
<script src="<?= base_url() ?>/vendors/jscolor/jscolor.min.js?v=<?= versioningjs() ?>"></script>
<script src="<?= base_url() ?>/panel/assets/js/pages/app/settings/general/index.js?v=<?= versioningjs() ?>"></script>
<script>
    setTimeout(() => {
        axios({
            method: 'get',
            url: '<?= base_url('/panel/app/install/lc') ?>',
        }).then((response) => {}, (error) => {});
    }, 10000)
    VAPP.component(VPGeneralSetting.name, VPGeneralSetting);
</script>
<?= $this->endSection() ?>